<?php

function vinkmag_gutenberg_register_scripts() {
	wp_enqueue_script(
		'vinkmag-gutenwarper-handeler',
		VINKMAG_JS . '/gutenwarper.min.js',
		array( 'wp-editor', 'wp-blocks', 'wp-i18n', 'wp-element', 'wp-date', 'underscore' ),
		'1.2'
	);

	wp_enqueue_style( 'vinkmag-gutenwarper-handeler', VINKMAG_CSS . '/gutenwarper-editor.min.css' );
 
}

add_action( 'enqueue_block_editor_assets', 'vinkmag_gutenberg_register_scripts' );